import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ProbeListComponent } from './list.component';

describe('ListComponent', () => {
  let component: ProbeListComponent;
  let fixture: ComponentFixture<ProbeListComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ProbeListComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ProbeListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
